@props([
    'results' => false
])

@php
    $attributes = $attributes
        ->merge([
            'data-results' => $results
        ])
        ->class([
            'search'
        ]);
@endphp


<div {{ $attributes }}>
    {{ $slot }}
</div>